[Rainmeter]

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Author]
Measure=Time
Format="AKH"
Disabled=1

::::::::::::::::::::::::::::::
MEASURES
::::::::::::::::::::::::::::::

[MeasureCPU]
Measure=CPU

[MeasureRing]
Measure=Calc
Formula=360

[MeasureRing2]
Measure=Calc
Formula=140

::::::::::::::::::::::::::::::
BACKGROUNDS
::::::::::::::::::::::::::::::

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=68
H=68
SolidColor=0, 0, 0, 1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=32
Y=33
LineWidth=5.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255, 255, 255, 80
Solid=1

::::::::::::::::::::::::::::::
TITLES
::::::::::::::::::::::::::::::

[MeterTitleCPU]
Meter=STRING
X=33
Y=15
FontColor=255, 255, 255, 200
StringStyle=Bold
FontSize=9
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Prefix="CPU"

::::::::::::::::::::::::::::::
METERS
::::::::::::::::::::::::::::::

[MeterCPU]
Meter=STRING
MeasureName=MeasureCPU
Percentual=1
X=34
Y=45
FontColor=255, 255, 255, 200
StringStyle=Bold
FontSize=7
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Hidden=0
Postfix=" %"
Autoscale=1

[MeterProgress]
Meter=ROUNDLINE
MeasureName=MeasureCPU
X=32
Y=33
LineWidth=5.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=255, 255, 255, 100
Solid=1

[MeterCPUHistogram]
MeasureName=MeasureCPU
Meter=HISTOGRAM
X=10
Y=28
W=46
H=15
PrimaryColor=255, 255, 255, 64
